LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   can't run eclipse under lenny (https://www.linuxquestions.org/questions/linux-software-2/cant-run-eclipse-under-lenny-759839/)

maikki 10-05-2009 12:06 PM

can't run eclipse under lenny
 
hi all

my problem is that i downloaded eclipse-ganymede and when i try to run it it just show me splash screen and doesn't open. Any opinions to solve it?

thx

MBybee 10-05-2009 03:17 PM

Do you have the actual Java installed?

I followed this guide: http://wiki.debian.org/Eclipse
That worked pretty well. Basically the trick for me was to install the Eclipse packages, the Sun Java packages, then point the system to use the real Java.


All times are GMT -5. The time now is 07:58 PM.